import React from 'react';
export default function CorporateFare(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M118-164v-668h345v161h379v507zm22-22h301v-140H140zm0-162h301v-139H140zm0-161h301v-140H140zm0-162h301v-139H140zm323 485h357v-463H463zm100-301v-22h130v22zm0 161v-22h130v22z" })));
}
